.blog__page {
    padding-bottom: 20px;
}
.blog__page .title-m {
    margin-bottom: 21px;
}
.blog__page-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    margin: -10px -10px 25px;
}
.blog__page-itemwrap {
    width: 33.3%;
    padding: 10px;
}
.blog__page-itemwrap:first-child {
    width: 66.6%;
}
.blog__page-item {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
       -moz-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    padding: 106px 30px 30px;
    -webkit-border-radius: 12px;
       -moz-border-radius: 12px;
            border-radius: 12px;
    overflow: hidden;
    height: 100%;
}
.blog__page-item:hover {
    text-decoration: none;
}
.blog__page-item:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(7.68%, rgba(17, 30, 56, 0.0001)), to(#111E38));
    background: -webkit-linear-gradient(top, rgba(17, 30, 56, 0.0001) 7.68%, #111E38 100%);
    background: -moz-linear-gradient(top, rgba(17, 30, 56, 0.0001) 7.68%, #111E38 100%);
    background: -o-linear-gradient(top, rgba(17, 30, 56, 0.0001) 7.68%, #111E38 100%);
    background: linear-gradient(180deg, rgba(17, 30, 56, 0.0001) 7.68%, #111E38 100%);
    opacity: 0.8;
    top: 0;
    left: 0;
    z-index: 2;
}
.blog__page-itemwrap:first-child .blog__page-item {
    padding-top: 178px;
}
.blog__page-img {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.blog__page-img img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
       object-fit: cover;
}
.blog__page-meta {
    margin-top: auto;
    position: relative;
    z-index: 3;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 12px;
}
.blog__page-itemwrap:first-child .blog__page-title {
    font-size: 30px;
    line-height: 40px;
    letter-spacing: -0.02em;
}
.blog__page-title {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    color: #FFFFFF;
    position: relative;
    z-index: 3;
    display: block;
}
.blog__page-meta span {
    font-size: 14px;
    line-height: 20px;
    color: #FFFFFF;
}
.blog__page-date {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-right: 20px;
}
.blog__page-look {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.blog__page-meta svg {
    margin-right: 7px;
}

.blog__popular {
    padding: 20px 0 60px;
}

.blog__popular .title-m {
	letter-spacing: -0.02em;
}
.blog__popular .popular__wrap {
    margin: -10px -10px 34px;
}
.popular__wrap .slick-list {
    padding: 10px 10px 20px;
}
.popular__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 29px;
}
.blog__popular .popular__card-wrap {
    width: 33.3%;
}
.blog__popular .popular__img {
    height: 220px;
}
.blog__popular .popular__txt {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 15px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.blog__popular .popular__card:hover .popular__title {
    color: #020E20;
}
.blog__popular-btn {
    background: #F8F9FD;
    padding: 12px 20px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 14px;
    line-height: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;    
    border: 1px solid #E6EAED;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-border-radius: 10px;
       -moz-border-radius: 10px;
            border-radius: 10px;
}
.blog__popular-btn svg {
    margin-left: 5px;
}
.blog__popular .popular__card:hover .blog__popular-btn {
    background: #0752E4;
    color: #fff;
}
.blog__popular-btn path {
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.blog__popular .popular__card:hover .blog__popular-btn path {
    stroke: #fff;
}
.blog__popular-btn:hover {
    text-decoration: none;
}

/* 769-993px */
@media screen and (max-width: 993px) {
    .blog__page-itemwrap {
        width: 50% !important;
    }
    .blog__page-title {
        font-size: 18px !important;
        line-height: 26px !important;
        letter-spacing: 0 !important;
    }
    .blog__page-itemwrap:first-child .blog__page-item {
        padding-top: 106px;
    }
    .popular__top .slider-arrows {
        display: none;
    }
}

/* 577-768px */
@media screen and (max-width: 768px) {
    .blog__page-item {
        padding: 164px 20px 26px !important;
    }
    .blog__page-itemwrap {
        padding: 10px 5px;
    }
    .blog__page-wrap {
        margin: -10px -5px 25px;
    }
}

/* 351-576px */
@media screen and (max-width: 576px) {
.blog__page-itemwrap {
    width: 100% !important;
}
.popular__top {
    margin-bottom: 20px;
}
.blog__popular .title-m {
    font-size: 20px;
    line-height: 28px;
}
.popular__card {
    width: 250px;
}
.popular__title {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 0;
}
.popular__number {
    font-size: 14px;
    line-height: 20px;
}
.blog__popular .popular__img {
    height: 200px;
} 
.blog__popular-btn svg {
    margin-left: 5px;
}
.blog__popular .popular__wrap {
    margin-bottom: 0;
}
.blog__popular {
    padding: 20px 0 40px;
}
.popular__card-wrap {
    padding: 15px 10px;
}
.popular__wrap {
    margin: -15px -10px -25px;
}
}
@media screen and (max-width: 374px) {
    .blog__page .title-m {
        margin-bottom: 15px;
    }
    .blog__page-title {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .blog__page-item {
        padding: 132px 20px 20px !important;
    }
    .blog__page .title-m {
        font-size: 20px;
        line-height: 28px;
    }
}